--  File:     ISOL1_2.SQL
--            Microsoft TPC-H Benchmark Kit Ver. 2.14.0-1010
--            Copyright Microsoft, 2010, 2011

--  ACID CODE BEGIN
--  Wait for 5 seconds to allow ISOL1_1 to execute
WAITFOR DELAY '00:00:05'
--  ACID CODE END

declare @acid_test	char(25),
	@rand_o_key	int

select	@rand_o_key	= acid_o_key
from	acid_values
where	acid_test	= 'Isolation 1'

select	'Random Values Used',
	@rand_o_key '@RAND_O_KEY'

exec iso_query	@rand_o_key		
GO


